@import url('/src/styles/styles.less');

.class-dash-board-upcoming-sessions {
    text-align: center;

    .class-dash-board-upcoming-sessions__title {
        font-weight: bold;
        font-size: 1.2em;
        border-bottom: 1.4px solid @blue-3;
        margin: 0.4em .6em;
    }

    .up-coming-unit-wrapper {
        svg {
            margin-right: 0.5rem;
        }
    }

    .up-coming-note-wrapper {
        display: flex;
        justify-content: center;
        align-items: center;

        .icon-wrapper {
            margin-right: 0.5rem;
        }

        div {
            margin: 0;
        }

        p {
            margin: 0;
        }
    }
}